openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gavin McDonald <gmcdon...@apache.org>
Subject Re: [BUILDBOT] - FreeBSD nightly (openoffice-fbsd-nightly)
Date Wed, 06 May 2015 11:46:01 GMT
So the build got further, both configure and buildstrap passed.

Now we get libtextcat errors , see:

http://ci.apache.org/builders/openoffice-fbsd-nightly/builds/328/steps/build%20--all/logs/stdio
<http://ci.apache.org/builders/openoffice-fbsd-nightly/builds/328/steps/build%20--all/logs/stdio>

details:

=============
Building module libtextcat
=============

Entering /usr/home/buildslave27/slave27/openoffice-fbsd-nightly/build/main/libtextcat

mkout -- version: 1.8

1 module(s):
	libtextcat
need(s) to be rebuilt

Reason(s):

ERROR: error 65280 occurred while making /usr/home/buildslave27/slave27/openoffice-fbsd-nightly/build/main/libtextcat

When you have fixed the errors in that module you can resume the build by running:

	build --all:libtextcat

Any ideas on that one?

(could be a freeBSD env specific error.)

Gav…



> On 6 May 2015, at 11:23 am, Gavin McDonald <gmcdonald@apache.org> wrote:
> 
> 
> Hi All,
> 
> So this build has been failing more or less forever:
> 
> http://ci.apache.org/builders/openoffice-fbsd-nightly?numbuilds=100 <http://ci.apache.org/builders/openoffice-fbsd-nightly?numbuilds=100>
> 
> So it is failing the ‘configure’ and ‘buildstrap’ steps.
> 
> The latest build at:
> 
> http://ci.apache.org/builders/openoffice-fbsd-nightly/builds/321/steps/configure/logs/stdio
<http://ci.apache.org/builders/openoffice-fbsd-nightly/builds/321/steps/configure/logs/stdio>
> 
> shows errors that is the main theme of the previous build failures.
> 
> sh: can't access tty; job control turned off
> configure: WARNING: unrecognized options: --disable-mozilla
> head: /etc/*-release: No such file or directory
> checking which cppunit to use... configure: WARNING: not using cppunit
> configure: error: hunspell headers not found.
> 
> First thing I’ll do is remove the —disable-mozilla and —with-system-hunspell options
and
> performa  a manual build , see if it gets any further.
> 
> I’d like to know however if these are ‘required’ options and if so what is needed
in order to
> stop those errors with these options.
> 
> Gav…
> 
> 
> 
> 


Mime
View raw message